﻿/***************** FOOTER *****************/
#footer .container {
   overflow:hidden;
   width: 935px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
   line-height: 16px;
   padding: 70px 20px 0 35px;
}

#footer .container .footermenu {
   overflow:hidden;
   width: 220px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
   line-height: 16px;
   float: left;
}

#footer .container .footermenu li {
	background-image: url(../IMAGES/bullet.gif);
	background-position: 0 2px;
	background-repeat: no-repeat;
	padding-left: 14px;
	display: block;
}

#footer .container .footermenu a {
   color: #FFF;
   text-decoration: none;
}

#footer .container .footermenu a:hover {
   color: #f19828;
   text-decoration: none;
}

#footer .container .logo {
	position: absolute;
	top: 72px;
	right: 20px; 
	display: block;
}
